{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-rat/apache-rat-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-rat-javadoc_service_log",
            "desc": "测试软件包apache-rat-javadoc的服务日志查看功能，验证是否能够成功查看服务日志。",
            "machine num": 1
        },
        {
            "name": "test_apache-rat-javadoc_function_license",
            "desc": "测试软件包apache-rat-javadoc的许可证验证功能，验证是否能正确识别和验证许可证。"
        },
        {
            "name": "test_apache-rat-javadoc_function_docgen",
            "desc": "测试软件包apache-rat-javadoc的文档生成功能，验证是否能成功生成文档。"
        },
        {
            "name": "test_apache-rat-javadoc_function_depcheck",
            "desc": "测试软件包apache-rat-javadoc的依赖检查功能，验证是否能正确检查依赖。"
        }
    ]
}